# Uses of Class
org.apache.commons.math3.stat.descriptive.StatisticalSummaryValues

Packages that use StatisticalSummaryValues
Package
Description
org.apache.commons.math3.stat.descriptive
Generic univariate summary statistic objects.

## Uses of StatisticalSummaryValues in org.apache.commons.math3.stat.descriptive

Methods in org.apache.commons.math3.stat.descriptive that return StatisticalSummaryValues
Modifier and Type
Method
Description
`static StatisticalSummaryValues`
AggregateSummaryStatistics.`aggregate(Collection<? extends StatisticalSummary> statistics)`
Computes aggregate summary statistics.